---
search:
  tags:
    - Operations
    - GET
seo:
  description: >-
    Get the latest export and its download URL. Reference for the GET
    /v1/exports/latest endpoint in the Teak API.
sidebar:
  label: Get the latest export and its download URL
  badge: GET
title: Get the latest export and its download URL
type: openapi-operation
---
`GET /v1/exports/latest`

**Responses**

- `200` — Latest export, or null if there has never been one

Response example, 200:

```json
{
  "job": {
    "id": "string",
    "status": "pending",
    "stage": "snapshotting",
    "processedCount": 0,
    "cardCount": 0,
    "filesIncluded": 0,
    "filesOmitted": 0,
    "sizeBytes": 0,
    "failureClass": "string",
    "createdAt": 0,
    "updatedAt": 0,
    "completedAt": 0,
    "expiresAt": 0,
    "downloadUrl": "string"
  },
  "canStartNew": true,
  "nextAvailableAt": 0
}
```
